[Main]
y=0
x=0
xs=1024
ys=768

[0]
type=text
x=102
y=120
xs=820
ys=28
; align < 0 - текст влево или вверх; = 0 - по центру; > 0 - вправо или вниз
xalign=0
name=#HELP_TEXT_5_1
font=data/fonts/textfont.jpg

[1]
; +1 лояльности
type=sprite
x=133
y=155
ignore=data/help/pic17.tga

[2]
type=text
x=40
y=250
xs=275
ys=40
xalign=0
name=#HELP_TEXT_5_2
font=data/fonts/textfont.jpg

[3]
; нормал лояльность
type=sprite
x=481
y=155
ignore=data/help/pic18.tga

[4]
type=text
x=381
y=250
xs=262
ys=40
xalign=0
name=#HELP_TEXT_5_3
font=data/fonts/textfont.jpg

[5]
; -1 лояльности
type=sprite
x=790
y=155
ignore=data/help/pic19.tga

[6]
type=text
x=700
y=250
xs=270
ys=40
xalign=0
name=#HELP_TEXT_5_4
font=data/fonts/textfont.jpg

[7]
; просто текст
type=text
x=102
y=308
xs=820
ys=28
xalign=0
name=#HELP_TEXT_5_5
font=data/fonts/textfont.jpg

[8]
; тип номера одноместный
type=sprite
x=194
y=355
ignore=data/help/pic20.tga

[9]
type=text
x=242
y=362
xs=610
ys=28
xalign=-1
name=#HELP_TEXT_5_6
font=data/fonts/textfont.jpg

[10]
; тип номера двухместный
type=sprite
x=194
y=410
ignore=data/help/pic21.tga

[11]
type=text
x=242
y=411
xs=580
ys=40
xalign=-1
name=#HELP_TEXT_5_7
font=data/fonts/textfont.jpg

[12]
; тип номера люкс
type=sprite
x=194
y=465
ignore=data/help/pic22.tga

[13]
type=text
x=242
y=466
xs=580
ys=40
xalign=-1
name=#HELP_TEXT_5_8
font=data/fonts/textfont.jpg

[14]
; тип номера президентский
type=sprite
x=194
y=520
ignore=data/help/pic23.tga

[15]
type=text
x=242
y=521
xs=580
ys=40
xalign=-1
name=#HELP_TEXT_5_9
font=data/fonts/textfont.jpg

[16]
; просто текст
type=text
x=132
y=590
xs=720
ys=40
xalign=0
name=#HELP_TEXT_5_10
font=data/fonts/textfont.jpg